.content-wrapper {
    margin-left: 0px !important;
}

.main-header {
    margin-left: 0px !important;
}

.hidden{
    display: none !important;
}

.left {
    float: left;
}

.right {
    float: right;
}

.clearfix{
    clear: both;
}

.fullwidth{
    width: 100% !important;
}

.cardbox{
    float: left;
    display: none !important;
    width: 0px;
}

.cardbox.active{
    float: left;
    display: block !important;
    width: 100%;
}

.inputDisplay{
    border: 0px !important;
    background-color: unset !important;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; 
}

.inputDisplay:active{
    border: 0px !important;
    background-color: unset !important;
}

.noborder{
    border: 0px !important;
}

.dropdown-menu>li
{ position:relative;
  -webkit-user-select: none; /* Chrome/Safari */        
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* IE10+ */
  /* Rules below not implemented in browsers yet */
  -o-user-select: none;
  user-select: none;
  cursor:pointer;
}

.dropdown .sub-menu ul {
    position: inherit !important;
    border: unset;
    border-radius: unset;
    box-shadow: unset;
    padding: 0px 10px;
}

.dropdown .sub-menu a {
    content:"";
    color: unset !important;
}

/* .dropdown .sub-menu .dropdown-toggle::after {
    display: inline-block;
    margin-left: 0.555em;
    vertical-align: 0em;
    content: "";
    border-top: 0.3em solid transparent;
    border-right: 0.3em solid transparent;
    border-bottom: 0.3em solid transparent;
    border-left: 0.3em solid;
} */

.dropdown .sub-menu .dropdown-toggle::after {
    display: inline-block;
    margin-left: 0.555em;
    vertical-align: 0.15em;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
}

.dropdown .sub-menu li a::before {
    display: inline-block;
    margin-right: 0.15em;
    vertical-align: 0em;
    content: "";
    border-top: 0.3em solid transparent;
    border-right: 0.3em solid transparent;
    border-bottom: 0.3em solid transparent;
    border-left: 0.3em solid;
}

.data-readonly [readonly]{
    background-color: #f9f9f9 !important;
}

.help-block {
    width: 100%;
    margin-top: .25rem;
    font-size: 80%;
}
.help-block-error {
    color: #dc3545;
}
[class*="icheck-"] {
    min-height: 22px;
    margin-top: 6px !important;
    margin-bottom: 6px !important;
    padding-left: 0px;
}
label:not(.form-check-label):not(.custom-file-label) {
    font-weight: 700;
}
[class*="icheck-"] > label {
    padding-left: 9px !important;
    min-height: 22px;
    line-height: 22px;
    display: inline-block;
    position: relative;
    vertical-align: top;
    margin-bottom: 0;
    font-weight: normal;
    cursor: pointer;
}
[class*="icheck-"] > input:first-child {
    position: static !important;
    opacity: 1;
    margin: 0;
    width: 20px;
}
input[type=checkbox], input[type=radio] {
    box-sizing: border-box;
    padding: 0;
}
.custom-control-input {
    position: absolute;
    left: 0;
    z-index: -1;
    width: 1rem;
    height: 1.25rem;
    opacity: 0;
}

.table > :not(:last-child) > :last-child > * {
    
    border-bottom: 2px solid #dee2e6;
}

.table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6;
}

.table-striped tbody tr:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, .05);
}

.table-striped > tbody > tr:nth-of-type(odd) {
    --bs-table-accent-bg: unset;
    color: var(--bs-table-striped-color);
}